/* Guide.css v0.91 */
body {
  padding-bottom: 0;
}

.hero{
  padding: 15vh 4em;
}

.hero h4{
  line-height: 1.4
}

.header {
  padding: 4rem 5rem 0 5rem;
}

.header h1 {
  font-size: 4rem;
  max-width: 28rem;
  padding-top: 1rem;
}

.header h4 {
  font-size: large;
  max-width: 32rem;
  padding-top: 1rem;
  padding-bottom: 7rem;
}

.description {
  padding: 2rem;
}

.image-label {
  position: absolute;
  text-align: center;
  font-size: larger;
  padding: 1rem 0;
  width: 12rem;
  margin-left: 15px;
  bottom: 0;
  left: 0;
}

.image-overlay-text {
  position: absolute;
  font-family: "Helvetica Neue";
  /* font-style: italic; */
  font-weight: bold;
  text-align: center;
  font-size: xx-large;
  padding: 3rem 6rem;
  max-width: 30rem;
  top: 0;
  left: 0;
}

.image-button img {
  /* width: 23rem; */
  width: 100%;
}

.regional-group {
  padding-bottom: 60px;
}

/* guide-specific social links */
.social {
  text-align: center;
  float: left;
  padding: 40px;
}

.social a {
  color: #000;
}

.social a:hover {
  text-decoration: none;
}

.social span {
  display: block;
}

.logo-sm {
  width: 3rem;
}

.btn-light{
  color: #4E34F5;
}
.button-group .button{
  display: inline-block;
}
.button-group {
  position: absolute;
  margin: 0px auto;
  list-style: none;
  padding-left: 0px;
  bottom: 0;
}

.button.outline{
  background: none;
  color: #fff;
  border: 2px solid #fff;
}

.button-group li {
  float: left;
  font-size: large;
  margin-bottom: 0.6rem;
}

.button-group a {
  padding: 1rem;
  margin-right: 10px;
}

.button-group a:hover {
  text-decoration: none;
}

.regional-header {
  text-align: center;
  margin: 5rem 0;
}

.regional h3 {
  padding: 80px 0 20px 0;
  font-size: xxx-large;
  color: #4E34F5;
}

/* section headers */
.section-header {
  text-align: center;
  color: #4E34F5;
  /* font-style: italic; */
  padding: 4rem;
}

.section-content {
  margin: 0 auto;
  margin-bottom: 3rem;
}

.section-content h3 {
  margin: 2rem 0;
}

.section-content h4 {
  color: #4E34F5;
}

.heading-block {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.language-link {
  float: right;
}

.language-link a {
  color: white;
  font-family: "Helvetica Neue";
  font-weight: bold;
  text-decoration: underline;
  font-size: 24px;
  /* display: none; */
}

.language-link a:hover {
  color: white;
  text-decoration: none;
}

.contact a {
  padding: 1rem 3rem;
  color: white;
}

/* accordions */
.accordion {
  margin-bottom: 1px;
}

.accordion-header {
  cursor: pointer;
  background-color: #EDEDED;
  color: black;
  padding: 1rem;
}

.accordion-header h4 {
  margin: 0;
  color: black;
}

.accordion-header.selected {
  background-color: #4E34F5;
  color: white;
}
.accordion-header.selected h4 {
  color: white;
}

.accordion-content {
  max-height: 0;
  opacity: 0;
  padding: 0;
  visibility: hidden;
  transition: opacity 600ms, max-height 300ms ease-in-out;
}

.toggle-icon {
  float: right;
}

.community-resources-header {
  font-size: 36px;
  font-style: normal;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 32px;
  color: #4E34F5;
  font-weight: bold;
}

.community-resources-link {
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 40px;
  padding-left: 32px;
  text-decoration: underline;
}

.section-subheader {
  padding-top: 40px;
  font-style: none;
}

.main-area-header {
  font-size: 48px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.area-header {
  font-size: 48px;
  padding-top: 80px;
  padding-bottom: 20px;
}

.section-top {
  margin-top: 40px;
}

.body-bold {
  font-style: italic;
}

.section-header-tight {
  padding-top: 35px;
  padding-bottom: 35px;
}

.recommendation-subheading {
  width: 95%;
  margin-bottom: 20px;
  padding-left: 10px;
}

.about-guide {
  display: flex;
  justify-content: center;
 }

.voter-about {
  width: 80%;
  margin-top: -4rem;
  height: 2rem;
  border-radius: 2px;

}

.stacked-headings {
  margin-bottom: -80px
}

.guide-heading {
  font-size: 48px;
}

.guide-description {
  width: 82%;
}

.legend {
  opacity: 80%;
  width: 60%;
  text-align: left;
  list-style-type: none;
  list-style: none;
  display: flex;
  flex-flow: wrap;
  padding: 30px;
  margin: 0 auto;
  border-radius: 2px;
  margin-top: 40px;
  font-family: violet sans;
}

.skip-to-content-link {
  position: absolute;
  height: 1px;
  clip: rect(0, 0, 0, 0);
}

.legend-li {
  margin-bottom: 20px;
  line-height: 1.5rem;
}

.bold {
  font-weight: bold;
}

.legend-li:last-child {
  margin-bottom: 0;
}

/* accordions */
.accordion {
  margin-bottom: 1px;
}

.accordion-header {
  cursor: pointer;
  background-color: #EDEDED;
  color: black;
  padding: 1rem;
}

.accordion-header h4 {
  margin: 0;
  color: black;
}

.accordion-header.selected {
  background-color: #4E34F5;
  color: white;
}

#candidate-name {
  color: #4E34F5;
  font-size: 90px;
  font-weight: 400;
  margin-bottom: 48px;
  line-height: 6rem;

}

#candidate-title {
  font-size: 67px;
  margin-bottom: 0;
  margin-top: 32px;
}

.candidate-header h1 {
  font-size: 4rem;
  width: 100%;

}
.candidate-header h2 {
  font-size: 2rem;
  width: 100%;
  padding-top: 1rem;
}

.candidate-header h4 {
  font-size: large;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 7rem;
}

.candidate-info {
  /* padding-top: 10px; */
  /* padding-bottom: 35px; */
  padding-right: 35px;
  padding-left: 15px;
  border: 0;
  margin-bottom: 30px;
  /* border-top: 1px solid #000; */
  /* border-left: 1px solid #000; */
  border-left: 6px solid #EDEDED;

}

.candidate-info p {
  padding-right: 0;
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: normal;
  /* line-height: 25px; */
  /* letter-spacing: 0.25px; */
  font-size: 34px;
  color: rgba(0, 0, 0, 0.87);
}

#author-info {
  font-size: 34px;
}

.return{
  opacity: .7;
  position: fixed;
  background: none;
  color: #4E34F5;
  bottom: 24px;
  left: 24px;
  text-align: center;
  z-index: 999;
  padding: 10px 40px;
  margin-left:0;
  border: 2px solid #4E34F5;
  border-radius: 5px;
}
.return:hover{
  background: #4E34F5;
  opacity: 1;
  color: #fff;
  text-decoration: none;
}
.local-highlights p,
.state-highlights p{
  padding-bottom: 0;
  margin: 0;
}
.local-highlights h4,
.state-highlights h4{
  margin-top: 15px;
  margin-bottom:0;
}

@media (max-width: 768px) {
  .header h1{
    font-size: 2em;
  }

  .image-overlay-text {
    font-size: large;
  }

  h2.section-header {
    font-size: 2rem;
  }
}

@media (max-width: 992px) {
  .area-header {
    font-size: 36px;
    padding-top: 0;
    padding-bottom: 10px;
  }
}

@media (max-width: 400px) {
  h2.section-header {
    font-size: 1.7rem;
    padding: 1rem;
  }
}




/* -------------- */

@media (max-width: 576px) {
}

@media (max-width: 768px) {
  #candidate-title{
    font-size: 45px
  }

  #author-info{
    font-size: 28px;
  }

  .candidate-info p{
    font-size: 18px;
    line-height: 1.5;
  }

  .legend{
    width: 100%;
  }
}

@media (max-width: 992px) {

}
@media (max-width: 992px) {}
